# Generated by Django 4.1.3 on 2022-11-22 10:05

from decimal import Decimal
from django.db import migrations
import djmoney.models.fields
import djmoney.models.validators


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0008_rename_start_price_place_deposit_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='deposit',
            field=djmoney.models.fields.MoneyField(currency_choices=[('USD', 'USD')], decimal_places=2, default=Decimal('0'), default_currency='USD', max_digits=14, validators=[djmoney.models.validators.MinMoneyValidator(0)], verbose_name='Deposit'),
        ),
    ]
